.p_38_s349 .short_form_2 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.p_38_s349 .smallHead {
  position: relative;
  font-weight: 600;
  font-size: 15px;
  padding: 7px 18px;
  letter-spacing: 0.5px;
  display: inline-block;
  color: var(--headingColor1);
  border: 1px dashed var(--headingColor1);
}
.p_38_s349 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  margin: 10px 0px;
  color: var(--headingColor2);
}
.p_38_s349 .subPara {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 50px;
  color: var(--paragraphColorBlack);
}
.p_38_s349 .formOutSec {
  background-color: var(--themeBg2);
  padding: 15px 30px;
  border-radius: 10px;
}
.p_38_s349 .inputMainGrid {
  grid-template-columns: 1fr 200px;
  align-items: flex-end;
}
.p_38_s349 .inputMainSec label {
  font-size: 14px;
  font-weight: 500;
  color: var(--headingColor4);
  line-height: 30px;
}
.p_38_s349 .inputMainSec input[type="checkbox"] {
  vertical-align: middle;
}
.p_38_s349 .inputMainSec label span {
  color: red;
}
.p_38_s349 .inputSec {
  width: -webkit-fill-available;
  background-color: var(--themeBg2);
  border-radius: 5px;
  display: grid;
  grid-template-columns: 45px 1fr;
  gap: 10px;
  align-items: center;
  border: 1px solid #00000014;
}
.p_38_s349 .inputSec input,
.p_38_s349 select {
  padding: 15px 0px;
  border: none;
  outline: none;
  background: transparent;
  color: #00000080;
}
.p_38_s349 .iconSec {
  width: 45px;
  height: 45px;
  border-right: 1px solid #00000014;
}
.p_38_s349 .iconSec svg {
  width: 25px;
  fill: var(--paragraphColorBlack);
}
.p_38_s349 .iconSec i {
  font-size: 20px;
}
.p_38_s349 .btn {
  outline: 0;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  background: var(--btnColor);
  min-width: 200px;
  border: 0;
  border-radius: 4px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  padding: 15px 20px;
  color: var(--btnTextColor);
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1.2px;
  overflow: hidden;
  cursor: pointer;
}
.p_38_s349 .btn .animation {
  border-radius: 100%;
  transition: 0.4s;
  animation: ripple 0.6s linear infinite;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1), 0 0 0 80px rgba(255, 255, 255, 0);
  }
}
@media only screen and (max-width: 900px) {
  .p_38_s349 .inputMainGrid {
    grid-template-columns: 1fr;
  }
}
.p_38_s349 .floatBtn {
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 16px;
  line-height: 26px;
  background-color: var(--btnColor);
  padding: 10px 20px;
  color: var(--btnTextColor);
  font-weight: 500;
  border-radius: 5px;
  text-align: center;
  transition: 0.3s;
  width: max-content;
  animation: zoom 1s linear infinite;
}
@keyframes zoom {
  0% {
    transform: translateX(-50%) scale(1);
  }
  50% {
    transform: translateX(-50%) scale(1.05);
  }
  100% {
    transform: translateX(-50%) scale(1);
  }
}
.p_38_s349 .floatBtn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_38_s349 {
    background-attachment: scroll;
  }
}
.p_38_s350 .about_section_19 {
  padding: 80px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_38_s350 .maxWidth1000 {
  max-width: 900px;
}
.p_38_s350 .line {
  width: 4px;
  height: 17px;
  display: inline-block;
  background-color: var(--themeColor1);
  position: relative;
  top: 2px;
  margin-right: 10px;
}
.p_38_s350 .line::after {
  position: absolute;
  right: -5px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 3.5px 0 3.5px 5px;
  border-color: transparent transparent transparent var(--themeColor1);
  content: "";
  animation: zump 1.5s linear infinite;
}
@keyframes zump {
  0% {
    transform: translateY(-5px);
  }
  50% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(-5px);
  }
}
.p_38_s350 .abtHead {
  font-size: 20px;
  letter-spacing: 2.2px;
  font-family: var(--o1Font);
  color: var(--headingColor1);
  text-transform: uppercase;
  display: inline-block;
  font-weight: 700;
  line-height: 1em;
}
.p_38_s350 .abtSubHead {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  color: var(--headingColor1);
  margin-bottom: 20px;
}
.p_38_s350 .imgSec {
  width: 250px;
  margin-bottom: 30px;
}
.p_38_s350 .pointSec {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}
.p_38_s350 .pointGrid {
  grid-template-columns: 20px 1fr;
}
.p_38_s350 .pointText {
  text-align: left;
}
.p_38_s350 .pointIcon i {
  font-size: 20px;
  color: var(--themeColor1);
}
.p_38_s350 .points {
  font-size: 15px;
  line-height: 25px;
  color: var(--paragraphColorBlack);
}
.p_38_s350 .btn {
  padding: 10px 20px;
  background-color: var(--btnColor);
  color: var(--btnTextColor);
  border-radius: 10px;
  border: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 26px;
  transition: 0.3s;
  font-weight: 600;
  animation: 1s bounce infinite linear;
}
@keyframes bounce {
  0%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
}
.p_38_s350 .btnOut {
  width: fit-content;
  margin-bottom: 20px;
}
.p_38_s350 .btn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_38_s350 .about_section_19 {
    padding: 40px 0px;
  }
  .p_38_s350 .abtSubHead {
    font-size: 25px;
    line-height: 35px;
  }
  .p_38_s350 .abtPara {
    font-size: 15px;
    line-height: 25px;
  }
  .p_38_s350 .imgSec {
    margin-bottom: 20px;
  }
  .p_38_s350 .pointSec {
    gap: 10px;
  }
  .p_38_s350 .points {
    font-size: 15px;
  }
  .p_38_s350 .pointIcon i {
    font-size: 15px;
  }
}
@media only screen and (max-width: 900px) {
  .p_38_s350 {
    background-attachment: scroll;
  }
}
@media only screen and (max-width: 900px) {
  .p_38_s354 {
    background-attachment: scroll;
  }
}
